uuid:
  -
    value: 7995f30e-754f-4a32-95db-7c050d733cc1
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: sh_141855823_freshly_baked_traditional_bread_on_wooden_table.jpg
uri:
  -
    value: 'public://2019-10/sh_141855823_freshly_baked_traditional_bread_on_wooden_table.jpg'
    url: /sites/default/files/2019-10/sh_141855823_freshly_baked_traditional_bread_on_wooden_table.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 543897
status:
  -
    value: true
created:
  -
    value: '2019-10-22T12:18:15+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-22T12:18:15+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
